Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 01 Jan 2022 00:49:45 +0000

Chat transcript

	Harry Sat, 01/01/22 12:41:33 am Europe/London
		Hello, would you like to talk about our services?
	Visitor 12:41:33 am
		If I order a dedi box now how long will it take to deploy
		also what is your control panel
	Harry 12:42:23 am
		Are you looking for Dedicated Server or Colocation services? 
	Visitor 12:42:36 am
		Dedicated serverand colo
		but I want tknow dedi
	Harry 12:43:45 am
		Are you talking about dedicated server?
	Visitor 12:43:52 am
		yes
	Harry 12:44:17 am
		May I know what is the configuration you are looking for your dedicated server? 
	Visitor 12:44:30 am
		https://www.colocationamerica.com/product/e3-1220-v1
	Harry 12:44:50 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 12:45:06 am
		I've already provided my details
		can I not order from the site
		also what portal do you use?
	Harry 12:46:25 am
		We don't have your details.
		Our sales expert will let you know about all the information you are looking for.
	Visitor 12:46:42 am
		I just provided it to your colleague
		Mark Carter
		[email-masked]
		Phone: 0330 043 4783
	Harry 12:47:31 am
		May I know your full name?
	Visitor 12:47:39 am
		HELLO
		read the above!
	Harry 12:48:11 am
		I am  sorry
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Visitor 12:48:45 am
		no thats it
	Harry 12:49:11 am
		It was nice talking to you. Have a great day, goodbye! 
	System 12:49:16 am
		Harry archived the chat

	7m 43s

Chat has been opened from website: https://www.colocationamerica.com/dedicated-servers

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com